System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Q. about 5.0a to 5.1b upgrade

Robert Wahl_2
Occasional Visitor

Q. about 5.0a to 5.1b upgrade

We are looking to upgrade one of our Alpha Server 2100 systems from Tru64 5.0a to 5.1b . I'm told we need to purchase a "new version license" which authorizes us to actually use the software and also a "user license upgrade".

Is this correct, that we need to purchase two types of license for the upgrade?
3 REPLIES
Dave Bechtold
Respected Contributor

Re: Q. about 5.0a to 5.1b upgrade

Hi Robert,

Licenses do not change from version to version for Tru64 UNIX. Once you have purchased a valid license for your environment your set. The general use licenses found for a Tru64 UNIX system are OSF-BASE and OSF-USR, with optional utility license like OSF-DEV (Developers License), LSM-OA (LSM Advanced Features), ADVFS-UTILITIES (Advanced ADVFS Utilities), OSF-SVR (RIS, DMS, Server extensions), TCS-UA (TruCluster Server). There also exists license packages which are available like NAS Pagagesd licenses and CSLG (Campus-wide Software License Grant Program) for educational institutions.

The "lmf list" command can be used to get a brief list of licenses on a system.

So, if you have a valid license for V5.0a and your not upgrading the hardware platform, adding CPU's, or adding TruCluster, you should be set.

Hope this helps.

Regards,
Dave Bechtold
Robert Wahl_2
Occasional Visitor

Re: Q. about 5.0a to 5.1b upgrade

Thanks for the quick reply, Dave.

This is my first time looking into buying Unix-level software and it seems to be getting more muddied.

I found this under the Tru64 v5.1b QuickSpecs page on HP's site:

"Licenses (including all Base, SMP,and User Licenses) for prior versions must be updated to this version either through the purchase of a Service Agreement that includes the rights-to-use new versions, or through the purchase of Update Licenses."

This seems to be in line with what I've been told from the consultant, that all licenses need to be updated (including our C++).

After getting the total quote, I'm told that to go from 5.0a to 5.1b, I need:

- Tru64 UNIX Base ASv4100 UPD
- Tru64 UNIX Alpha TRAD UPD
- DEV TOOLKIT U/A TRAD UPD LIC
- Tru64 UNIX Alpha CDRM
- SW LP PKG U/A DOC/CDRM
- Compaq C++ UNX 1 CONC UPD
- Compaq C++ U/A CDRM KIT

The total cost is around $7000.

Does this seem close or way way off?
Dave Bechtold
Respected Contributor

Re: Q. about 5.0a to 5.1b upgrade

Hi Robert,

No, doesn't appear to be off now that I understand where your coming from :^ )

The UPD (Update Licenses) apply to customers who do not currently have a Software Update Maintenance Agreement.
These licenses are "Right to Update/Load" a new version of the software. Many of our customers purchase Software Update Agreements where they automatically receive new/updated versions of the software. These agreements include the update license.
The UPD License is a license certificate, paper legal document, and not a Product Authorization Key (PAK) that has to be loaded to enable the software. So, from a technical perspective there are no tasks associated with licenses when performing the upgrade.

Our Customer Licensing Support team is available by calling (800) 277-8988 and asking for CLSA. They can answer licensing specific questions.

I hope that helps clarify things.

Regards,
Dave Bechtold